## json-simple 1.1-dfsg1

=== debian/changelog ===
json-simple (1.1-dfsg1-1) unstable; urgency=low

  * Initial release. (Closes: #614688)

 -- Gilles Filippini <pini@debian.org>  Mon, 14 Mar 2011 22:19:25 +0100
