=== debian/watch ===
version=3
opts="dversionmangle=s/-dfsg\d+$//" \
http://code.google.com/p/json-simple/downloads/list .*/json_simple-(.*)-all\.zip \
debian debian/orig-tar.sh
