## json-simple 1.1.1

=== debian/changelog ===
json-simple (1.1.1-3) unstable; urgency=medium

  * Team upload.
  * Fixed a test failure with Java 8 (Closes: #770317)
  * debian/control:
    - Standards-Version updated to 3.9.6 (no changes)
    - Changed the package priority from extra to optional

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 20 Nov 2014 13:19:35 +0100

json-simple (1.1.1-2) unstable; urgency=medium

  * Switch to CDBS + maven-debian-helper
  * New patch junit-scope-test.patch:
    Set scope 'test' for the junit maven dependency, so that it doesn't
    propagate into the installed pom file.
  * debian/control: bump Standards-Version to 3.9.5 (no changes)

 -- Gilles Filippini <pini@debian.org>  Sat, 10 May 2014 00:54:17 +0200

json-simple (1.1.1-1) unstable; urgency=low

  [ Gilles Filippini ]
  * New upstream release (closes: #723048):
    + Supports OSGi
    + Accepts a java.util.Map parameter in constructor of JSONObject
    + Maven support
    
  * Fetch the source tarball directly from upstream SVN (no upstream tarball
    to download for this release)
  * No more need to exclude jar files from the source tree
  * Drop debian/pom.xml no needed anymore
  * debian/rules, debian/libjson-simple-java.jlibs,
    debian/libjson-simple-java.poms: fix paths
  * debian/copyright, debian/libjson-simple-doc.doc-base: add Dave Hughes
    to authors

  * debian/control:
    + Maintainer: Debian Java Maintainers
    + Fix VCS fields to use anonscm.debian.org
    + Bump Standards-Version to 3.9.4 (no changes needed)

  * Add a temporary convenience symbolic link to workaround the jar filename
    change from json_simple.jar to json-simple.jar. This should prevent
    FTBFSs for packages build depending on libjson-simple-java until they
    are fixed.

  [ Andrew Ross ]
  * debian/rules: fix clean target to match the new source tree
  * debian/libjson-simple-java.poms: add --usj-name option to allow linking
    to jar in /u/s/j

 -- Gilles Filippini <pini@debian.org>  Sun, 22 Sep 2013 19:02:54 +0200

json-simple (1.1-dfsg1-2) unstable; urgency=low

  * Install Maven artifacts into /usr/share/maven-repo (thanks to
    Thomas Koch <thomas@koch.ro>; closes: #681947) 
  * d/copyright: upgrade to machine-readable format 1.0
  * d/control: bump Standards-Version to 3.9.3

 -- Gilles Filippini <pini@debian.org>  Mon, 23 Jul 2012 12:55:11 +0200
