=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: json-simple
 Section: java
-Priority: extra
-Maintainer: Gilles Filippini <pini@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), javahelper, default-jdk, ant,
- default-jdk-doc
-Standards-Version: 3.9.1
+Priority: optional
+Maintainer: Debian Java maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Uploaders: Gilles Filippini <pini@debian.org>
+Build-Depends: debhelper (>= 7.0.50~), cdbs, maven-debian-helper, default-jdk,
+ ant, default-jdk-doc, maven-repo-helper (>= 1.6~),
+ libmaven-bundle-plugin-java, libmaven-javadoc-plugin-java
+Standards-Version: 3.9.6
 Homepage: http://code.google.com/p/json-simple/
-Vcs-Git: git://git.debian.org/pkg-java/json-simple.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/json-simple.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-java/json-simple.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/json-simple.git;a=summary
 
 Package: libjson-simple-java
 Architecture: all
