=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk

export JAVA_HOME=/usr/lib/jvm/default-java

get-orig-source:
	destdir=$(CURDIR) && \
	cd $(shell dirname $(word $(words $(MAKEFILE_LIST)),$(MAKEFILE_LIST)))/.. && \
	USCAN_DESTDIR=$$destdir uscan --noconf --force-download --rename
