=== debian/watch ===
version=3
#opts="dversionmangle=s/-dfsg\d+$//" \
#http://code.google.com/p/json-simple/downloads/list .*/json_simple-(.*)-all\.zip \
#debian debian/orig-tar.sh
opts="uversionmangle=s/_/./g;s/\/.*//,filenamemangle=s/\///;s/tag_release_/json-simple-/;s/_/./g;s/$/.svn/" \
http://json-simple.googlecode.com/svn/tags/tag_release_(\d\S*) \
debian debian/orig-tar.sh
#http://code.google.com/p/<project>/downloads/list .*/<project>-(\d\S*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
