## json-simple 2.3.0

=== debian/changelog ===
json-simple (2.3.0-2) unstable; urgency=medium

  * Raising Standards version to 4.7.0:
    - Setting Rules-Requires-Root: no
    - Using https Format URI in d/copyright
    - Pointing Vcs-* fields to Salsa
  * Dropping d/compat, using B-D on debhelper-compat 13 instead
  * Setting myselsf as Uploader, removing Gilles Filippini. Thanks Gilles for
    all the work on this package!
  * Marking the binary packages as Multi-Arch: foreign
  * Build-Depending on the headless JDK only
  * Skipping useless plugins with d/maven.ignoreRules instead of patching
  * Updating d/copyright
  * Trim trailing whitespace.
  * Adding a Lintian override for the embedded JS

 -- Pierre Gruet <pgt@debian.org>  Sun, 16 Feb 2025 09:37:53 +0100

json-simple (2.3.0-1) unstable; urgency=medium

  * Upload to unstable (closes: #841239)

 -- Gilles Filippini <pini@debian.org>  Tue, 05 Dec 2017 21:58:58 +0100

json-simple (2.3.0-1~exp2) experimental; urgency=medium

  * Add symlink to have the jar file in the old maven location so that
    gradle can find it (fix mockito FTBFS)
  * debian/control:
    - Fix homepage URL
    - Bump Standards-Version to 4.1.1

 -- Gilles Filippini <pini@debian.org>  Sun, 03 Dec 2017 14:20:28 +0100

json-simple (2.3.0-1~exp1) experimental; urgency=medium

  * New upstream release
  * New upstream (Clifton Labs)
  * debian/libjson-simple-java.poms: use --relocate to stay backward
    compatible with previous groupId com.googlecode.json-simple
  * New patch: missing-and-needless-maven-plugins.patch: drop
    dependency on Maven plugins maven-jflex-plugin and
    nexus-staging-maven-plugin
  * Drop patches java8-compatibility.patch and junit-scope-test.patch
    (not needed anymore)
  * Drop outdated debian/README.Debian

 -- Gilles Filippini <pini@debian.org>  Mon, 20 Nov 2017 20:48:54 +0100

json-simple (1.1.1-4) unstable; urgency=medium

  * Team upload.
  * Added the missing dependency on junit4 (Closes: #843383)
  * Build with the DH sequencer instead of CDBS
  * Removed the build dependencies on ant and maven-repo-helper
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 07 Nov 2016 11:31:32 +0100
