=== debian/control ===
Source: json-simple
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Pierre Gruet <pgt@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk-headless,
 default-jdk-doc,
 junit4,
 libmaven-bundle-plugin-java,
 libmaven-javadoc-plugin-java,
 maven-debian-helper
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/json-simple.git
Vcs-Browser: https://salsa.debian.org/java-team/json-simple
Homepage: https://github.com/cliftonlabs/json-simple
Rules-Requires-Root: no

Package: libjson-simple-java
Architecture: all
Multi-Arch: foreign
Depends: ${java:Depends}, ${misc:Depends}
Suggests: libjson-simple-doc
Description: Simple, lightweight and efficient JSON toolkit for Java
 While full featured and fully compliant with the JSON specification
 (RFC4627), JSON.simple aims to be as simple and efficient as possible.
 .
 It supports encoding, decoding and escaping JSON data and streams, and
 features a stoppable SAX-like interface to process JSON input.
 .
 It has been run through profiling tools to ensure high performance
 processing.

Package: libjson-simple-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: default-jdk-doc
Description: documentation for libjson-simple-java
 This package contains the javadoc API documentation for libjson-simple-java,
 a simple, lightweight and efficient JSON toolkit for Java.
