=== debian/watch ===
version=4
https://github.com/cliftonlabs/json-simple/tags \
(?:.*?/)?json-simple-(\d[\d.]*)\.tar\.gz debian uupdate
