## json-simple 3.1.1

=== debian/changelog ===
json-simple (3.1.1-1~exp2) experimental; urgency=medium

  * Force Yylex.java generation with jflex
  * d/control: update Vcs-* fields with salsa URIs

 -- Gilles Filippini <pini@debian.org>  Mon, 27 Apr 2020 10:18:24 +0200

json-simple (3.1.1-1~exp1) experimental; urgency=medium

  * New upstream release
  * Update d/copyright
  * Update patch
  * Upload to experimental

 -- Gilles Filippini <pini@debian.org>  Sat, 25 Apr 2020 18:25:10 +0200
