=== debian/control ===
--- 
+++ 
@@ -2,24 +2,23 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Pierre Gruet <pgt@debian.org>
+Uploaders: Gilles Filippini <pini@debian.org>
 Build-Depends:
- debhelper-compat (= 13),
- default-jdk-headless,
+ debhelper (>= 10),
+ default-jdk,
  default-jdk-doc,
  junit4,
  libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java,
+ jflex,
  maven-debian-helper
-Standards-Version: 4.7.0
+Standards-Version: 4.1.1
 Vcs-Git: https://salsa.debian.org/java-team/json-simple.git
 Vcs-Browser: https://salsa.debian.org/java-team/json-simple
 Homepage: https://github.com/cliftonlabs/json-simple
-Rules-Requires-Root: no
 
 Package: libjson-simple-java
 Architecture: all
-Multi-Arch: foreign
 Depends: ${java:Depends}, ${misc:Depends}
 Suggests: libjson-simple-doc
 Description: Simple, lightweight and efficient JSON toolkit for Java
@@ -35,7 +34,6 @@
 Package: libjson-simple-doc
 Section: doc
 Architecture: all
-Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: default-jdk-doc
 Description: documentation for libjson-simple-java
