=== debian/rules ===
#!/usr/bin/make -f

LEXER = src/main/java/com/github/cliftonlabs/json_simple/Yylex.java

%:
	dh $@ --buildsystem=maven

$(LEXER): src/main/lex/jsonstrict.lex
	jflex -d $(dir $(LEXER)) $<

override_dh_auto_build: $(LEXER)
	dh_auto_build

override_dh_auto_clean:
	dh_auto_clean
	rm -f $(LEXER)
